Cyberduck Mountain Duck CLI

#9330 closed defect (worksforme)

Delay with freeze before start of transfer

Reported by: laymon Owned by: yla
Priority: normal Milestone: 4.8.4
Component: core Version: 4.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 10

Description

Hello guys. I really like your product, but from the last update i have very big problem. When i try to download or upload some files on my server the program freezes and start working after about 3-5 minutes. This bug not depends from the size of file, it can be 1 kb, or 10 mb, no difference. If you can fix that, it would be great, thanks.

Attachments (1)

cyberduck.log (461.9 KB) - added by laymon on Mar 11, 2016 at 4:04:23 PM.
Here it is

Download all attachments as: .zip

Change History (11)

comment:1 Changed on Mar 7, 2016 at 7:59:53 AM by dkocher

  • Milestone set to 5.0
  • Owner set to yla
  • Summary changed from bug on transfer to Delay with freeze before start of transfer

comment:2 Changed on Mar 11, 2016 at 3:14:49 PM by dkocher

Please attach the file cyberduck.log in the application support directory.

Changed on Mar 11, 2016 at 4:04:23 PM by laymon

Here it is

comment:3 Changed on Mar 14, 2016 at 11:04:05 AM by dkocher

Can you please try to remove all previous transfer items manually in C:\Users[USERNAME]\AppData\Roaming\Cyberduck\Transfers. Please exit Cyberduck first and then re-open the application.

comment:4 Changed on Mar 15, 2016 at 11:53:14 AM by laymon

Ок, now it works, thank you!

comment:5 Changed on Mar 15, 2016 at 3:29:40 PM by dkocher

  • Milestone changed from 5.0 to 4.8.4
  • Resolution set to worksforme
  • Status changed from new to closed

comment:6 Changed on Mar 15, 2016 at 4:02:40 PM by dkocher

#9355 closed as duplicate.

comment:7 Changed on Mar 15, 2016 at 4:03:01 PM by dkocher

#9350 closed as duplicate.

comment:8 Changed on Mar 16, 2016 at 12:17:35 PM by dkocher

#9364 closed as duplicate.

comment:9 Changed on Mar 18, 2016 at 8:46:00 AM by dkocher

#9372 closed as duplicate.

comment:10 Changed on Mar 18, 2016 at 8:47:23 AM by dkocher

Fix in r19692.

Note: See TracTickets for help on using tickets.
swiss made software